.cd-horizontal-timeline {
	opacity: 0;
	transition: opacity 0.2s;
}
.cd-horizontal-timeline ul {
	margin-top: 0;
	margin-bottom: 0rem;
	list-style-type: none;
	padding: 0;
}
.cd-horizontal-timeline a {
	text-decoration: none;
}
.cd-horizontal-timeline::before {
	content: 'mobile';
	display: none;
}
.cd-horizontal-timeline .timeline {
	position: relative;
	height: 100px;
	width: 100%;
}
.cd-horizontal-timeline .events-wrapper {
	position: relative;
	height: 100%;
	margin: 0 80px;
	overflow: hidden;
}
.cd-horizontal-timeline .events {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 49px;
	height: 2px;
	background: #dfdfdf;
	transition: transform 0.4s;
}
.cd-horizontal-timeline .events a {
	position: absolute;
	bottom: 0;
	z-index: 2;
	text-align: center;
	padding-bottom: 15px;
	color: #000;
	font-weight: 600;
	transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
	content: '';
	position: absolute;
	left: 50%;
	right: auto;
	transform: translateX(-50%);
	bottom: -5px;
	height: 12px;
	width: 12px;
	border-radius: 50%;
	border: 2px solid #dfdfdf;
	background-color: #fff;
	transition: background-color 0.3s, border-color 0.3s;
}
.cd-horizontal-timeline .events a.selected {
	pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
	background-color: #ee3338;
	border-color: #ee3338;
}
.cd-horizontal-timeline .events a.older-event::after {
	background-color: #ee3338;
	border-color: #ee3338;
}
.cd-horizontal-timeline .filling-line {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: #ee3338;
	transform: scaleX(0);
	transform-origin: left center;
	transition: transform 0.3s;
}
.cd-horizontal-timeline.loaded {
	opacity: 1;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
	background-color: #dfdfdf;
	border-color: #dfdfdf;
}
.events-content .year {
	font-size: 76px;
	transform: rotate(-90deg);
	position: absolute;
	top: 50px;
	/* right: -30px; */
	margin-bottom: 0;
	opacity: 0.7;
	color: #ee3338;
	font-weight: bold;
}
.cd-timeline-navigation a {
	position: absolute;
	z-index: 1;
	top: 50%;
	bottom: auto;
	transform: translateY(-50%);
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background: #f6f6f6;
	border: 2px solid #f6f6f6;
	overflow: hidden;
	color: transparent;
	transition: border-color 0.3s;
	left: 0;
}
.cd-timeline-navigation a:hover {
	border: 2px solid #ee3338;
	color: #fff;
	background: #ee3338;
}
.cd-timeline-navigation a:hover:before {
	color: #fff;
}
.cd-timeline-navigation a.prev::before {
	content: "\f060";
	font-family: "Font Awesome 5 Free";
	color: #000;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight: bold;
}
.cd-timeline-navigation a.next {
	right: 0;
	left: auto;
}
.cd-timeline-navigation a.next::before {
	content: "\f061";
	font-family: "Font Awesome 5 Free";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #000;
	font-weight: bold;
}
.cd-timeline-navigation a.inactive {
	cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
	background-position: 0 -16px;
}
.cd-horizontal-timeline .events-content {
	position: relative;
	width: 100%;
	margin-top: 30px;
	overflow: hidden;
	transition: height 0.4s;
	z-index: -9;
}
.cd-horizontal-timeline .events-content li {
	position: absolute;
	z-index: 1;
	width: 100%;
	left: 0;
	top: 0;
	transform: translateX(-100%);
	padding: 0 5%;
	opacity: 0;
	animation-duration: 0.4s;
	animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li > * {
	max-width: 700px;
	margin: 0 auto;
}
.cd-horizontal-timeline .events-content li.selected {
	position: relative;
	z-index: 2;
	opacity: 1;
	transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right {
	animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.leave-right {
	animation-name: cd-enter-right;
	animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li.enter-left {
	animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-left {
	animation-name: cd-enter-left;
	animation-direction: reverse;
}
@media only screen and (min-width: 1100px) {
   /* never visible - this is used in jQuery to check the current MQ */
	.cd-horizontal-timeline::before {
		content: 'desktop';
   }
}
@media only screen and (max-width: 767px) {
	.cd-horizontal-timeline .events-content {
		margin-top: 0;
   }
	.cd-horizontal-timeline .events-wrapper {
		margin: 0 40px;
   }
	.events-content .year {
		font-size: 66px;
		transform: rotate(0deg);
		position: relative;
		top: 0;
		right: 0;
   }
	.cd-timeline-navigation a {
		width: 30px;
		height: 30px;
   }
}
@-webkit-keyframes cd-enter-right {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100%);
   }
	100% {
		opacity: 1;
		-webkit-transform: translateX(0%);
   }
}
@-moz-keyframes cd-enter-right {
	0% {
		opacity: 0;
		-moz-transform: translateX(100%);
   }
	100% {
		opacity: 1;
		-moz-transform: translateX(0%);
   }
}
@keyframes cd-enter-right {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		-ms-transform: translateX(100%);
		-o-transform: translateX(100%);
		transform: translateX(100%);
   }
	100% {
		opacity: 1;
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		-ms-transform: translateX(0%);
		-o-transform: translateX(0%);
		transform: translateX(0%);
   }
}
@-webkit-keyframes cd-enter-left {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100%);
   }
	100% {
		opacity: 1;
		-webkit-transform: translateX(0%);
   }
}
@-moz-keyframes cd-enter-left {
	0% {
		opacity: 0;
		-moz-transform: translateX(-100%);
   }
	100% {
		opacity: 1;
		-moz-transform: translateX(0%);
   }
}
@keyframes cd-enter-left {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
   }
	100% {
		opacity: 1;
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		-ms-transform: translateX(0%);
		-o-transform: translateX(0%);
		transform: translateX(0%);
   }
}
